@charset "utf-8";
/* CSS Document */


/* begin mobile classes */

/* begin header_global_component_01 */

.header_global_component_01
{
position:fixed;
	z-index:20;
	left:0;
	right:0;
	top:0;
}
.header_global_component_01::before
{
	position:absolute;
	top:0;
	right:0;
	left:0;
	height:120px;
	background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	display:block;
	content:" ";
	opacity:0.7;
	pointer-events: none;
}
.header_global_component_01 .header_global_component_01_inner
{
	padding:20px;
	position:relative;
	z-index:2;
}
.header_global_component_01_inner .brand
{
	position:absolute;
	left:20px;
	top:20px;
}
.header_global_component_01_inner .flx
{
	justify-content:flex-end;
	padding-top:20px;
	transition:all ease-out 0.4s;
}
.header_global_component_01_inner .brand img
{
	max-width:70px;
	transition:all ease-out 0.4s;
}
.header_global_component_01_inner .menuBurger,
.header_global_component_01_inner .bookButton,
.header_global_component_01_inner .langSwitch
{
	display:inline-block;
	vertical-align:middle;
}

.header_global_component_01_inner .bookButton
{
	margin-right:15px;
}
.header_global_component_01_inner .bookButton a
{
	display:block;
	padding:10px 18px;
	border-radius:24px;
	
}
.header_global_component_01 .bookButtonInMenu a
{
	
    display: block;
    padding: 10px 18px;
    border-radius: 24px;
}
.header_global_component_01_inner .menuBurger a
{
	
	position:relative;
	display:block;
	min-height:30px;
	min-width:30px;
	
}
.header_global_component_01_inner .menuBurger a .label
{
padding:12px 0 12px 0;
	height:24px;
	display:none
}

.header_global_component_01_inner .menuBurger a span.top
{
		position:absolute;
	width:40px;
	
	
	top:0;
	right:0;
}
.header_global_component_01_inner .menuBurger a span.middle
{
		position:absolute;
	width:40px;
	
	
	top:50%;
	right:0;
	transform:translateY(-50%);
}
.header_global_component_01_inner .menuBurger a span.bottom
{
		position:absolute;
	width:40px;
	
	
	bottom:0;
	right:0;
}
.header_global_component_01 .navOverlay 
	{
		position:fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		z-index:100;
		display:none;
	}
.header_global_component_01  .navOverlayInner
{
padding:80px 20px 40px 20px;
}
		.header_global_component_01 .navOverlay .navCloser
	{
		position:absolute;
		top:30px;
		right:30px;
		z-index:2;
	}
	.header_global_component_01 .navOverlay .navCloser a
	{
		display:block;
		width:40px;
		height:40px;
	}
	.header_global_component_01 .navOverlay.setInitial
	
	{
	display:block;
	opacity:0;
	}

.header_global_component_01 .socialChan
{
width:25px;
	height:25px;
}
/* end header_global_component_01 */

/* begin global_footer_component_01 */
.global_footer_component_01
{
	padding:50px 20px;
}
.global_footer_component_01_inner
{
	max-width:1300px;
	margin:0 auto;
}
.global_footer_component_01_inner .brandAddress,
.global_footer_component_01_inner .footerNav,
.global_footer_component_01_inner .socials
{
flex:1 0 100%;	
}
.global_footer_component_01_inner .brandAddress
{
	padding-bottom:30px;
}
.global_footer_component_01_inner .footerNav
{
	padding:30px 0;
}
.global_footer_component_01_inner  .brandAddress .left
{
	flex:0 0 90px;
}

.global_footer_component_01_inner  .brandAddress .right
{
	flex:1;
	padding-left:20px;
	
}
.global_footer_component_01_inner .socials .socialChan
{
	padding-bottom:10px;
}
.global_footer_component_01_inner .socials .socialChan span
{
	display:inline-block;
	vertical-align:middle;
}
.global_footer_component_01_inner .socials .socialChan span.icon
{
	width:25px;
	height:25px;
}
.global_footer_component_01_inner .socials .socialChan span.label
{
	padding-left:5px;
}
 .creatorRow
{
	padding:15px;
	font-size:14px;
	background-color:var(--obsidian-black);
	
}
footer .creatorRow,
footer .creatorRow a
{

	color:#6b6b6b;
}

/* end global_footer_component_01 */

/* begin hero_global_component_01 */

.hero_global_component_01
{
height:100vh;
min-height:650px;
}
.hero_global_component_inner_01
{
	position:relative;
	display:flex;
	align-items:center;
	width:100%;
	height:100%;
}
.hero_global_component_inner_01 .heroMessage h1
{

	margin:15px 0;
	padding:15px 0;
}
.hero_global_component_inner_01 .heroMessage
{
	text-align:center;
	padding:0 20px;
	color:#fff;
	flex:1 0 100%;
	position:relative;
	z-index:2;
}

.hero_global_component_01 .heroVisual
{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
}
.hero_global_component_01 .heroVisual::before{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:block;
	content:" ";
	background-color:#000;
	opacity:0.3;
}
.hero_global_component_01 .heroVisual video
{
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
	display:none;
}
/* end hero_global_component_01 */


/* begin room_hero_component_01 */

.room_hero_component_01
{
height:100vh;
min-height:500px;
}
.room_hero_component_01_inner
{
	position:relative;
	display:flex;
	align-items:center;
	width:100%;
	height:100%;
}
.room_hero_component_01_inner .heroMessage h1
{

	margin:15px 0;
	padding:15px 0;
}
.room_hero_component_01_inner .heroMessage
{
	text-align:center;
	padding:0 20px;
	color:#fff;
	flex:1 0 100%;
	position:relative;
	z-index:2;
}

.room_hero_component_01_inner .heroVisual
{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
.room_hero_component_01_inner .heroVisual::before{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:block;
	content:" ";
	background-color:#000;
	opacity:0.3;
}
/* end room_hero_component_01 */



/* begin home_introduction_component_01 */

.home_introduction_component_01
{
padding:50px 20px;	
	margin:40px 0;
	position:relative;
}
.home_introduction_component_01_inner
{
	position:relative;
	z-index:2;
		max-width:1300px;
	margin:0 auto;
}

.home_introduction_component_01 .mobileVisual
{
	padding-bottom:110%;
	position:relative;
	overflow:hidden;
	margin:15px 0;
}
.home_introduction_component_01 .mobileVisual img
{
	object-fit:cover;
	width:100%;
	height:100%;
	position:absolute;
}
.home_introduction_component_01_inner .right
{
	display:none;
}
.home_introduction_component_01_inner .left,
.home_introduction_component_01_inner .right
{
flex:1 0 100%;	
}
.home_introduction_component_01 .introductionBackgroundGraphic
{
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	width:90%;
	opacity:0.3;
}
/* end home_introduction_component_01 */ 		

/* begin home_rooms_component_01 */

.home_rooms_component_01
{
	
padding:50px 0;
	position:relative;
}
.home_rooms_component_01 .home_rooms_component_01_inner
{

}
.home_rooms_component_01_inner .headDisplay
{
	padding:0 20px 40px 20px;
}
.home_rooms_component_01_inner .headDisplay  .left,
.home_rooms_component_01_inner .headDisplay .right
{
flex:1 0 100%;	
}
.home_rooms_component_01_inner .headDisplay  .left
{
	padding-bottom:20px;
}
.home_rooms_component_01_inner .sld .inner
{
	padding:0 10px;
	width:86vw;
}

.home_rooms_component_01_inner .sld .roomFeatured
{
	position:relative;
	padding-bottom:120%;
	overflow:hidden;
	margin-top:20px;
}
.home_rooms_component_01_inner .sld .roomFeatured img
{
	position:absolute;
	max-width:none;
	width:100%;
	height:100%;
	object-fit:cover;
}
.home_rooms_component_01_inner .sld .roomData
	{
		padding-top:20px;
		text-align:center;
		
	}
.home_rooms_component_01_inner .customRoomSliderControlMobile
{
	text-align:center;
	padding:10px;
	margin-top:20px;

}
.home_rooms_component_01_inner .customRoomSliderControlMobile a,
.home_rooms_component_01_inner .customRoomSliderControlMobile span
{
	display:inline-block;
	vertical-align:middle;
}


.home_rooms_component_01_inner .roomsSlider  .slick-prev
	{
	z-index:10;
		left:10px;
		display:none!important;
	}
		.home_rooms_component_01_inner .roomsSlider  .slick-next
	{
		z-index:10;
		right:10px;
	display:none!important;
	}
.global_reviews_component_01 .slick-dots
{
	z-index:10;
}

/* end home_rooms_component_01 */

/* begin global_big_quote_component_01 */

.global_big_quote_component_01
{
padding:50px 20px;
}
.global_big_quote_component_01_inner
{

	max-width:1200px;
	margin:0 auto;
}
.global_big_quote_component_01_inner .bigQuoteContent.cntr
{
text-align:center;	
}
.global_big_quote_component_01_inner .bigQuoteContent.lft
{
text-align:left;	
}
.global_big_quote_component_01_inner .bigQuoteContent.rght
{
text-align:right;	
}
.global_big_quote_component_01_inner .bigQuoteContent p
{
	margin:0;
	padding:0;
}
/* end global_big_quote_component_01 */

/* begin global_staggered_layout_component_01 */
.global_staggered_layout_component_01
{
padding:50px 20px;
    position: relative;
	background-color:var(--cream-peach-beige);
}
.global_staggered_layout_component_01 .staggeredGraphic 
{
	position:absolute;
	
}
.global_staggered_layout_component_01 .staggeredGraphic.br
{
	bottom:0;
	right:0;
}
.global_staggered_layout_component_01 .staggeredGraphic.bl
{
	bottom:0;
	left:0;
}
.global_staggered_layout_component_01 .staggeredGraphic.tr
{
	top:0;
	right:0;
}
.global_staggered_layout_component_01 .staggeredGraphic.tl
{
	top:0;
	left:0;
}
.global_staggered_layout_component_01 .global_staggered_layout_component_01_inner
{
	max-width: 1300px;
    margin: 0 auto;
	position:relative;
	z-index:2;
}
.global_staggered_layout_component_01 .global_staggered_layout_component_01_inner .left,
.global_staggered_layout_component_01 .global_staggered_layout_component_01_inner .right
{
	flex:1 0 100%;
}

.global_staggered_layout_component_01_inner .left,
.global_staggered_layout_component_01_inner .miniImage
{
	display:none
}
.global_staggered_layout_component_01_inner .mobileVisual
{
	padding:30px 0;
}
/* end global_staggered_layout_component_01 */

/* begin global_reviews_component_01 */

.global_reviews_component_01
{

}
.global_reviews_component_01_inner
{
	position:relative;
	
}
.global_reviews_component_01_inner .backgroundBlock 
{

	padding:50px 20px;
	position:relative;
}
.global_reviews_component_01_inner .backgroundVisualBlock
{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.global_reviews_component_01_inner .topParameters
{
text-align:center;
padding:15px 20px;

}
.global_reviews_component_01_inner .topParameters .param
{
	display:inline-block;
	padding:10px 15px;
	white-space: nowrap;
	
}
.global_reviews_component_01_inner .topParameters .param span
{
	display:block;
}
.global_reviews_component_01_inner .topParameters .param span.num
{
	padding-bottom:4px;
}
.global_reviews_component_01_inner .headDisplay
{
	position:relative;
z-index:4;
	padding-bottom:40px;
}
.global_reviews_component_01_inner .sld .sourceQuoted
{
	padding:0 15px;
}
.indexLink 
{
	position:relative;
	z-index:2;
}
/* end global_reviews_component_01 */

/* begin global_split_content_component_01 */




.global_split_content_component_01
{
padding:50px 20px;	
	margin:40px 0;
	position:relative;
}
.global_split_content_component_01_inner
{
	position:relative;
	z-index:2;
		max-width:1300px;
	margin:0 auto;
}
.global_split_content_component_01_inner .right
{
	display:none;
}
.global_split_content_component_01_inner .left,
.global_split_content_component_01_inner .right
{
flex:1 0 100%;	
}
.global_split_content_component_01_inner .left .mobileVisual
{
	padding: 30px 0;
}

/* end global_split_content_component_01 */


/* begin room-listing_rooms_component_01 */


.room-listing_rooms_component_01
{
	padding: 50px 20px;
    margin: 40px 0;
  
}
.room-listing_rooms_component_01 .roomList
{
	max-width:1200px;
	margin:0 auto;
	position:relative;
	z-index:2;
}
.room-listing_rooms_component_01 .roomList .roomEntry
{
	flex:1 0 100%;
	padding-bottom:30px;
}
.room-listing_rooms_component_01 .roomList .roomImage a
{
	display:block;
	position:relative;
	padding-bottom:100%;
	
}
.room-listing_rooms_component_01 .roomList .roomImage img
{
	position:absolute;
	object-fit:cover;
	width:100%;
	height:100%;
}

.room-listing_rooms_component_01 .roomList .roomData
{
	padding:15px 0;
}
.roomParams
{
	
}
/* end room-listing_rooms_component_01 */


/* begin room-listing_introduction_component_01 */
.room-listing_introduction_component_01
{
	padding: 50px 20px 0 20px;
    margin: 40px 0 0 0;
	position:relative;
	z-index:2;
}
.room-listing_introduction_component_01_inner
{
	max-width:1200px;
	margin:0 auto;
}
.room-listing_introduction_component_01 .listingIntroductionMaxWrap
{
	max-width:768px;
}
/* end room-listing_introduction_component_01 */





/* begin room_introduction_component_01 */
.room_introduction_component_01
{
	padding: 50px 20px 0 20px;
    margin: 40px 0 0 0;
	position:relative;
	z-index:2;
}
.room_introduction_component_01_inner
{
	max-width:1200px;
	margin:0 auto;
}
.room_introduction_component_01 .IntroductionMaxWrap
{
	max-width:768px;
}

/* end room_introduction_component_01*/

/* begin room_gallery_component_01  */
	.room_gallery_component_01
{
	padding:50px 0;
}
.room_gallery_component_01_inner .roomGallery   .slick-prev
	{
	z-index:10;
		left:10px;
		display:none!important;
	}
		.room_gallery_component_01_inner .roomGallery   .slick-next
	{
		z-index:10;
		right:10px;
	display:none!important;
	}	
.room_gallery_component_01_inner .customRoomSliderControlMobile
{
	text-align:center;
	padding:10px;
	margin-top:20px;

}
.room_gallery_component_01_inner .customRoomSliderControlMobile a,
.room_gallery_component_01_inner .customRoomSliderControlMobile span
{
	display:inline-block;
	vertical-align:middle;
}

	
	/* end room_gallery_component_01  */

/* begin room_amenities_component_01 */
.room_amenities_component_01
{
	padding:50px 20px;
	position:relative;
	z-index:2;
}
.room_amenities_component_01_inner
{
	max-width:1200px;
	margin:0 auto;
}
.room_amenities_component_01 .roomAmenitiesHeader
{
	padding-bottom:30px;
}
.roomAmenitiesSupplemental ul
{
	list-style-type:none;
	list-style-position:inside;
	margin:0;
	padding:0;
	text-indent:0;
	
}
.room_amenities_component_01 .amenitiesEntries
{
	padding-bottom:30px;
}
.roomAmenitiesSupplemental .cols-2 ul,
.roomAmenitiesSupplemental .cols-3 ul
.roomAmenitiesSupplemental .cols-4 ul
{
	column-count:1;
}

/* end room_amenities_component_01 */


/* begin room_video_component_01 */
.room_video_component_01
{
	padding: 40px 20px 40px 20px;
   
    position: relative;
    z-index: 2;
}
.room_video_component_01_inner
{
	    max-width: 1200px;
    margin: 0 auto;
}
.room_video_component_01 .videoHeader
{
	padding-bottom:30px;
}
.videoEmbedWrapper
{
	position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
}
.videoEmbedWrapper video
{
 position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;	
}

/* end room_video_component_01 */

/* begin room_alternate_rooms_component_01 */
.room_alternate_rooms_component_01 
{
	padding:70px 0;
	position:Relative;
	z-index:2;
}
.room_alternate_rooms_component_01 .alternateHeader
{
    padding: 0 20px 40px 20px;

}
.room_alternate_rooms_component_01 .alternateHeader .alternateHeaderInner
{
	max-width:1200px;
	margin:0 auto;
}
.room_alternate_rooms_component_01 .sld .roomData {
    padding-top: 20px;
    text-align: center;
}

.room_alternate_rooms_component_01  .alternateRoomSlider
{
	max-width:1600px;
	margin:0 auto;
}


.room_alternate_rooms_component_01 .alternateRoomSlider  .slick-prev
	{
	z-index:10;
		left:10px;
	
	}
		.room_alternate_rooms_component_01 .alternateRoomSlider   .slick-next
	{
		z-index:10;
		right:10px;

	}
.room_alternate_rooms_component_01   .slick-prev::before,
.room_alternate_rooms_component_01  .slick-next::before{
	display:none;
}

.room_alternate_rooms_component_01 .sld .inner {
    padding: 0 10px;
    width: 86vw;
}
/* end room_alternate_rooms_component_01 */



/* begin flexible_introduction_block_component_01 */
.flexible_introduction_block_component_01
{
	padding: 50px 20px 0 20px;
    margin: 40px 0 0 0;
	position:relative;
	z-index:2;
}
.flexible_introduction_block_component_01_inner
{
	max-width:1300px;
	margin:0 auto;
}
.flexible_introduction_block_component_01 .flexibleIntroductionMaxWrap
{
	max-width:768px;
}
/* end flexible_introduction_block_component_01 */

/* begin flexible_left_right_boxes_block_component_01 */

.flexible_left_right_boxes_block_component_01 {
    padding: 50px 20px;
    margin: 40px 0;
}

.flexible_left_right_boxes_block_component_01_inner {
    position: relative;
    z-index: 2;
    max-width: 1300px;
    margin: 0 auto;
}
.flexible_left_right_boxes_block_component_01  .mobileVisual
{
	padding-bottom:110%;
	position:relative;
	overflow:hidden;
	margin:15px 0;
}
.flexible_left_right_boxes_block_component_01  .mobileVisual img
{
	object-fit:cover;
	width:100%;
	height:100%;
	position:absolute;
}
.flexible_left_right_boxes_block_component_01_inner .right
{
	display:none;
}
.flexible_left_right_boxes_block_component_01_inner .left,
.flexible_left_right_boxes_block_component_01_inner .right
{
flex:1 0 100%;	
}
.flexible_left_right_boxes_block_component_01_wrapper
{
	padding-bottom:50px;
}
/* end flexible_left_right_boxes_block_component_01 */


/* begin global_contact_component_01 */
.global_contact_component_01 {
    padding: 50px 20px;
    margin: 40px 0;
    position: relative;
}
.global_contact_component_01_inner {
    position: relative;
    z-index: 2;
    max-width: 1300px;
    margin: 0 auto;
}
.contactColumns .contactColLeft,
.contactColumns .contactColRight
{
	flex:1 0 100%;
}
.contactColumns .contactColLeft
{
	padding-bottom:40px;
}

.global_contact_component_01 .gform_wrapper .gform_fields {
  row-gap: 10px !important;
}
.global_contact_component_01 .gform_wrapper .gform_fields input[type=text],
.global_contact_component_01 .gform_wrapper .gform_fields textarea,
.global_contact_component_01 .gform_wrapper .gform_fields input[type=email],
.global_contact_component_01 .gform_wrapper .gform_fields input[type=tel]
{
	padding:6px;
}
/* end */


/* end mobile classes */

@media(min-width:768px)
{

	
	/* begin header_global_component_01 */
	.header_global_component_01 .header_global_component_01_inner
	{
		padding-right:40px;
		padding-left:40px;
	}
	.header_global_component_01_inner .brand
	{
		top:30px;
		left:50%;
		transform:translateX(-50%);
	}
	.header_global_component_01_inner .langSwitch,
	.header_global_component_01_inner .navController
	
	{
		flex:1 0 50%;
		display:block;
	}
	.header_global_component_01_inner .flx
	{
		padding-top:50px;
	}
	.scrolling .header_global_component_01_inner .flx
	{
		padding-top:20px;
	}
	.header_global_component_01_inner .navController
	{
		text-align:right;
	}
	.header_global_component_01_inner .brand img
	{
		max-width:130px;
	}
	.scrolling .header_global_component_01_inner .brand img
	{
		max-width:70px;
	}
	
	.header_global_component_01_inner .menuBurger a .label
{
padding:0 50px 12px 0;
	display:block;
	}
	
	
	/* end header_global_component_01 */
	
	/* begin */
	.hero_global_component_01 .heroVisual video
	{
		display:block;
	}
	
	/* end */
	/* begin global_footer_component_01 */
	.global_footer_component_01_inner .brandAddress,
.global_footer_component_01_inner .footerNav
{
flex:1 0 50%;	
}
	.global_footer_component_01_inner .socials
	{
		flex:1 0 100%;
		
	}
	.global_footer_component_01_inner .footerNav
	{
		padding:0;
	}
	/* end global_footer_component_01*/
	
	/* begin home_introduction_component_01 */
.home_introduction_component_01_inner .right
	{
		display:block;
	}
.home_introduction_component_01_inner .flx
	{
		align-items:center;
	}
.home_introduction_component_01_inner .left,
.home_introduction_component_01_inner .right
{
flex:1 0 50%;	
}

.home_introduction_component_01 .mobileVisual
	{
		display:none;
	}
	.home_introduction_component_01_inner .left .inner
	{
		padding:30px 40px;
	}
	.home_introduction_component_01 .introductionBackgroundGraphic
	{
		width:70%;
	}
/* end home_introduction_component_01 */
	
	/* begin home_rooms_component_01 */
	
	.home_rooms_component_01_inner .headDisplay  .left,
.home_rooms_component_01_inner .headDisplay .right
{
	flex:1 0 50%;
	}
	
	.home_rooms_component_01_inner .headDisplay  .left
	{
		text-align:right;
	}
	.home_rooms_component_01_inner .headDisplay  .left .inner
{
	padding:0 30px 0 0;
}
	.home_rooms_component_01_inner .headDisplay  .right .inner
	{
		padding:0 0 0 30px;
	}
	.home_rooms_component_01_inner .sld .inner
{
	padding:0 20px;
	width:400px;
}

.home_rooms_component_01_inner .customRoomSliderControlMobile
	{
		display:none;
	}
	.home_rooms_component_01_inner .roomsSlider  .slick-prev,
	.home_rooms_component_01_inner .roomsSlider  .slick-next
	{
		display:inline-block!important;
	}
	/* end home_rooms_component_01 */
	
/* begin global_staggered_layout_component_01 */	
.global_staggered_layout_component_01 .global_staggered_layout_component_01_inner .left,
	.global_staggered_layout_component_01 .global_staggered_layout_component_01_inner .right
{
	flex:1 0 50%;
}
	.global_staggered_layout_component_01_inner .left
	{
		padding-right:30px;
		
		display:block;
	}
		.home_rooms_component_01_inner .headDisplay .layoutData
	{
	padding-left:60px;	
	}




	.global_staggered_layout_component_01_inner .miniImage .visual
	{
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		left:0;
		overflow:hidden;
	}
	.global_staggered_layout_component_01_inner .miniImage img
	{
		position:absolute;
		width:100%;
		height:100%;
		object-fit: cover;
	}
	.global_staggered_layout_component_01_inner .mobileVisual
{
	display:none;
}
	 .global_staggered_layout_component_01_inner .right .layoutData
	{
		padding-top:30px;
		padding-bottom:30px;
	}
/* end global_staggered_layout_component_01 */
	
	
	/* begin global_reviews_component_01 */
	.global_reviews_component_01_inner .backgroundBlock
	{
		padding:90px 40px;
	}
	.global_reviews_component_01_inner .topParameters
	{
		position:absolute;
		top:0;
		right:0;
		left:0;
		z-index:4;
	}
	.global_reviews_component_01_inner .topParameters .param span
{
	display:inline-block;
}
	.global_reviews_component_01_inner .topParameters .param span.num
	{
		padding-right:10px;
	}
	/* end global_reviews_component_01 */
	
	
	/* begin global_split_content_component_01 */
	.global_split_content_component_01_inner .right
	{
		display:block;
	}
.global_split_content_component_01_inner .flx
	{
		align-items:center;
	}
.global_split_content_component_01_inner .left,
.global_split_content_component_01_inner .right
{
flex:1 0 50%;	
}

.global_split_content_component_01 .mobileVisual
	{
		display:none;
	}
	.global_split_content_component_01_inner .left .inner
{
padding: 30px 40px;
    
}

	
	/* end global_split_content_component_01 */
	
	
	/* begin room-listing_rooms_component_01 */




.room-listing_rooms_component_01 .roomList .roomEntry
{
	flex:1 0 50%;

}
	
	.room-listing_rooms_component_01 .roomEntry:nth-child(odd)
	{
		padding-right:20px;
	}
	.room-listing_rooms_component_01 .roomEntry:nth-child(even)
	{
		padding-left:20px;
	}
	
	
/* end room-listing_rooms_component_01 */
	
/* begin room_gallery_component_01  */	
	    .room_gallery_component_01_inner .roomGallery  .slick-prev, .room_gallery_component_01_inner .roomGallery  .slick-next {
        display: inline-block !important;
    }
	.room_gallery_component_01_inner .customRoomSliderControlMobile
	{
		display:none;
	}
	/* end room_gallery_component_01  */
	
	/* begin room_amenities_component_01 */
	.roomAmenitiesSupplemental .cols-2 ul
	{
		column-count:2;
	}
.roomAmenitiesSupplemental .cols-3 ul
	{
		column-count:3;
	}
.roomAmenitiesSupplemental .cols-4 ul
{
	column-count:3;
}
/* end room_amenities_component_01 */	
	
	/* begin room_alternate_rooms_component_01 */
		.room_alternate_rooms_component_01 .sld .inner {
        padding: 0 20px;
        width: 400px;
		
    }
	.room_alternate_rooms_component_01 .alternateRoomSlider::before,
	.room_alternate_rooms_component_01 .alternateRoomSlider::after
	{
		width:130px;
	}
/* end room_alternate_rooms_component_01 */	
	
	
	/* begin flexible_left_right_boxes_block_component_01 */
	
	.flexible_left_right_boxes_block_component_01 .right
	{
		display:block;
	position:Relative;
		
	}
.flexible_left_right_boxes_block_component_01 .right .visual
	{
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		left:0;
		overflow:hidden;
	}
	.flexible_left_right_boxes_block_component_01 .right .visual img
	{
		object-fit:cover;
		height:100%;
		width:100%;
		max-width:none;
	}

.flexible_left_right_boxes_block_component_01_inner .left,
.flexible_left_right_boxes_block_component_01_inner .right
{
flex:1 0 50%;	
}

.flexible_left_right_boxes_block_component_01 .mobileVisual
	{
		display:none;
	}
	.flexible_left_right_boxes_block_component_01_inner .left .inner
	{
		padding:30px 40px;
	}
	.flexible_left_right_boxes_block_component_01 .flx.rev
	{
		flex-direction:row-reverse;
	}
	
	/* end flexible_left_right_boxes_block_component_01 */
	/* begin global_contact_component_01 */

.global_contact_component_01 .contactColumns .contactColLeft,
.global_contact_component_01 .contactColumns .contactColRight
{
	flex:1 0 50%;
}
	.global_contact_component_01 .contactColumns .contactColRight
	{
		padding-left:40px;
	}
/* end global_contact_component_01 */
}
@media(min-width:992px)
{
	
		/* begin global_footer_component_01 */
	.global_footer_component_01_inner .brandAddress,
.global_footer_component_01_inner .footerNav,
	.global_footer_component_01_inner .socials
	{
		flex:1 0 33.333%;
		padding:0;
		
	}
	.global_footer_component_01_inner .brandAddress
	{
		padding-right:30px;
	}
	.global_footer_component_01_inner .footerNav
	{
		padding-left:30px;
		padding-right:30px;
	
	}
	.global_footer_component_01_inner .socials{
		padding-left:30px;
		text-align:right;
	}
	/* end global_footer_component_01*/
	
	/* begin home_introduction_component_01 */
	.home_introduction_component_01_inner .left .inner
	{
		padding:30px 60px;
	}	
		.home_introduction_component_01 .introductionBackgroundGraphic
	{
		width:45%;
	}
	
	/* end home_introduction_component_01 */
	
	/* begin home_rooms_component_01 */
		.home_rooms_component_01_inner .headDisplay  .left
	{
	flex:1 0 40%;
		
	}
.home_rooms_component_01_inner .headDisplay .right
	
	{
		flex:1 0 60%; 
	}
	.home_rooms_component_01_inner .headDisplay .layoutData
	{
	padding-left:60px;	
	}
	
	/* end home_rooms_component_01 */
	
	/* begin global_staggered_layout_component_01 */
	.global_staggered_layout_component_01_inner .miniImage
	{
width:300px;
	height:300px;
			display:block;
	position:relative;
	overflow:hidden;
	}
.global_staggered_layout_component_01_inner .left
	{
		padding-top:50px;
	}
	/* end global_staggered_layout_component_01 */
	
	/* begin global_reviews_component_01 */
		.global_reviews_component_01_inner .backgroundBlock
	{
		padding:120px 40px;
	}
	/* end global_reviews_component_01 */
	
	/* begin global_split_content_component_01 */
	.global_split_content_component_01_inner .left .inner
	{
	padding: 30px 60px;	
	}

	/* end global_split_content_component_01 */
	
	
		/* begin room-listing_rooms_component_01 */





	
	.room-listing_rooms_component_01 .roomEntry:nth-child(odd)
	{
		padding-right:30px;
	}
	.room-listing_rooms_component_01 .roomEntry:nth-child(even)
	{
		padding-left:30px;
	}
/* end room-listing_rooms_component_01 */
		/* begin room_amenities_component_01 */
	.roomAmenitiesSupplemental .cols-2 ul
	{
		column-count:2;
	}
.roomAmenitiesSupplemental .cols-3 ul
	{
		column-count:3;
	}
.roomAmenitiesSupplemental .cols-4 ul
{
	column-count:4;
}
/* end room_amenities_component_01 */	
	
}
@media(min-width:1200px)
{
	/* begin home_introduction_component_01 */


.home_introduction_component_01_inner .left
	{
		flex:1 0 50%;	
	}
.home_introduction_component_01_inner .right
{
flex:1 0 50%;	
}
		.home_introduction_component_01_inner .left .inner
	{
		padding:30px 90px 30px 60px;
	}	
	
/* end home_introduction_component_01 */	
	
	
	/* begin home_rooms_component_01 */
		.home_rooms_component_01_inner .headDisplay  .left .inner
{
	padding:0 50px 0 0;
}
	.home_rooms_component_01_inner .headDisplay  .right .inner
	{
		padding:0 0 0 50px;
	}
	.home_rooms_component_01_inner .sld .inner
	{
		width:460px;
	}
	/* end home_rooms_component_01 */
	
	/* begin global_staggered_layout_component_01 */	
	.global_staggered_layout_component_01 .global_staggered_layout_component_01_inner .left
	{
	flex:1 0 55%;	
	}
.global_staggered_layout_component_01 .global_staggered_layout_component_01_inner .right
{
	flex:1 0 45%;
}
		.global_staggered_layout_component_01_inner .miniImage
	{
		width:350px;
		height:350px;
	}
/* end global_staggered_layout_component_01 */	
	
	/* begin global_reviews_component_01 */
	
	.global_reviews_component_01_inner .backgroundBlock
	
	{
		padding:180px 40px;
	}
	/* end global_reviews_component_01 */
	
	
		/* begin global_split_content_component_01 */
	.global_split_content_component_01_inner .left .inner
	{
	padding: 30px 90px 30px 60px;
	}
	/* end global_split_content_component_01 */
	
	
			/* begin room-listing_rooms_component_01 */





	
	.room-listing_rooms_component_01 .roomEntry:nth-child(odd)
	{
		padding-right:45px;
	}
	.room-listing_rooms_component_01 .roomEntry:nth-child(even)
	{
		padding-left:45px;
	}
/* end room-listing_rooms_component_01 */
	
		/* begin room_alternate_rooms_component_01 */
		.room_alternate_rooms_component_01 .sld .inner {
       
        width: 460px;
		
    }
/* end room_alternate_rooms_component_01 */	
	
	
	/* begin flexible_left_right_boxes_block_component_01 */


.flexible_left_right_boxes_block_component_01 .left
	{
		flex:1 0 50%;	
	}
.flexible_left_right_boxes_block_component_01 .right
{
flex:1 0 50%;	
}
		.flexible_left_right_boxes_block_component_01 .left .inner
	{
		padding:50px 90px 50px 60px;
	}	
	
/* end home_introduction_component_01 */	
	
	
}
@media(min-width:1400px)
{
	
}